@charset "UTF-8";
/*-----default model-----*/
body,h1, h2, h3, h4, h5, h6,p,ul, ol, dl, dd,figure, menu, input, textarea, button, select, th, td,figcaption {margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6,b, strong {font-size: 100%;font-weight: normal;}
li {list-style: none;}
em, i {font-style: normal;}
img {border:none;}
input,textarea,button,select {outline: 0 none;}
table{border-collapse: collapse; margin:0 auto;}
textarea {resize: vertical;}
a {text-decoration: none;outline: 0 none;color:inherit}
table{border-collapse:collapse;width: 100%;color: #333;text-align: center;}
.clearfix:before,.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfix{zoom:1; width: 100%; clear: both;} 
body{width: 100%;height:100%; background: #690200; font-size: .12rem;min-width: 1100px!important;  font-family: "Microsoft YaHei", Helvetica, Tahoma, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei"; color: #444;}
a[title="站长统计"]{display: none;}
@media only screen and (min-width: 800px) {
	.pc-hide{display:none !important;}
}
.left{float: left;}
.right{float: right;}
.wrap{position: relative; width: 1200px; margin: 0 auto;font-size: 0;text-align: center;}
.hide{display: none !important;}
.section{
  padding-bottom: 0.6rem;
}
.title{
  height: 1.63rem; background: url(../images/t_bg.png) no-repeat center / 100% 100%;
}
.title h2 img{
  position: relative; top: -0.07rem; transition: transform 0.5s ease;
}
.title h2{
  font-size: .48rem; color: #ffc88f; font-weight: bold; letter-spacing: .01rem; display: flex; align-items: center; justify-content: center;
}
.title h2 span{
  margin-left: 0.24rem;
}
.title h2 span::before{
  content: '';width: 2.57rem;height: .14rem;background: url(../images/s1_nian.png) no-repeat top left / 100% 100%;
  display: block; margin-bottom: .11rem;
}
.title h2::before{
  content: ''; width: .97rem; height: .01rem; background: #ff9148; margin-right: .32rem;
}
.title h2::after{
  content: ''; width: .97rem; height: .01rem; background: #ff9148; margin-left: .32rem;
}

/* 鼠标跟随 */
.stage {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  pointer-events: none;
} 

/*banner*/
.banner{
	width: 100%; height: 9.88rem;position: relative;background: url(../images/ban_bg.jpg) no-repeat top center; font-size: 0; overflow: hidden;
}
.banner .logo{
  width: 1.15rem; display: block; padding-top: 0.36rem; margin-bottom: .6rem;
}
.banner .logo img{
  width: 100%;
}
.banner-top{
  text-align: left; display: flex; justify-content: space-between; align-items: flex-start;
}
.ban-bt{
  flex: 1; position: relative; z-index: 9;
}
.ban-bt01{
  margin-left: 1.08rem; margin-bottom: 0.38rem;
}
.ban-bt02{
  margin-left: 0.28rem;
}
.ban-bt03{
  margin-left: 1.45rem; margin-top: -0.26rem;
}
.ban-img{
  width: 3.9rem; margin-top: .62rem; position: relative; box-sizing: border-box;
}
.ban-img-ma{
  margin-left: 1rem;
}
.ban-img ul li{
  position: absolute;
}
.ban-img ul li:nth-child(1){
  top: .64rem; left: .16rem; animation: shan2 1s infinite alternate ease-in-out;
}
.ban-img ul li:nth-child(2){
  top: .46rem; right: .4rem; animation: shan2 1s infinite alternate ease-in-out;
}
.ban-img ul li:nth-child(3){
  top: 1.85rem; left: 0; animation: shan3 1s infinite alternate ease-in-out;
}
.ban-img ul li:nth-child(4){
  top: 1.96rem; right: .09rem; animation: shan3 1s infinite alternate ease-in-out;
}
.ban-img ul li:nth-child(5){
  top: 2.5rem; left: 1.88rem; animation: shan2 1s infinite alternate ease-in-out;
}
.banner-bottom{
  height: 4.21rem; background: url(../images/ban_b_bg.png) no-repeat top center; margin-top: .05rem; padding-top: .92rem; box-sizing: border-box;
}
.ban-guang{
  position: absolute; top: .01rem; left: 3.57rem; animation: shan .8s infinite alternate;
}
.ban-yanhua{
  position: absolute; top: -1.2rem; left: 2rem; animation: yanhua 1.2s infinite forwards linear; z-index: 2;
}
.ban-yanhua02{
  position: absolute; top: -0.37rem; left: 8.79rem; animation: yanhua 1s infinite forwards linear; z-index: 2;
}
@keyframes shan{
  0%{opacity: 1;}
  100%{opacity: .4;}
}
@keyframes yanhua{
  0%{ transform: scale(0); opacity: 1;}
  50%{ transform: scale(.8); opacity: 1;}
  70%{ transform: scale(1); opacity: 1;}
  100%{ transform: scale(1.2); opacity: .2;}
}
@keyframes run {
  from { transform: translateX(0) translateY(-0.05rem); } /* 初始位置 */
  to {  transform: translateX(-0.1rem) translateY(0); } /* 结束位置，根据需要调整 */
}
@keyframes shan2 {
  0% { opacity: .5; transform: scale(.9);} /* 初始位置 */
  100% { opacity: 1; transform: scale(1); } /* 结束位置，根据需要调整 */
}
@keyframes shan3 {
  0% { opacity: 1; transform: scale(1);} /* 初始位置 */
  100% { opacity: .5; transform: scale(.9);} /* 结束位置，根据需要调整 */
}

/*sec01*/
.sec01{
  background: url(../images/s1_bg.jpg) no-repeat center;
  background-size: cover;
}
.s1-bt2{
  width: 3.57rem; height: .76rem; line-height: .6rem; background: url(../images/s1_bt2_bg.png) no-repeat center / 100%; margin: 0 auto; font-size: .36rem; color: #7e0501; font-weight: bold; margin-top: -0.02rem; margin-bottom: .14rem;
}
.sec-main{
  border-radius:0 0 .5rem .5rem; padding: .38rem .72rem .5rem;
  background: #d61d23;
  background: linear-gradient(to bottom, #a5101200, #d61d23);
}
.sec01-main{
  padding: 0 .3rem .55rem;
}
.sec01-m-box{
  display: flex; justify-content: center;
}
.sec01-l{
  width: 6.67rem; background: #ffc88f; margin-right: .16rem; padding: .12rem .12rem 0; box-sizing: border-box;
}
.play-box{
  width: 100%; height: 3.64rem; background: #000;
}
.sec01-l p{
  line-height: .64rem; font-size: .28rem; color: #c20000; font-weight: bold;
}
.sec01-r{
  width: 4.54rem;
}

/*sec03*/
.sec03{
  background: url(../images/s3_bg.jpg) no-repeat center;
  background-size: cover;
}
.sec03-main{
  padding: .44rem 0 .52rem;
}
.sec03-main h3{
  font-size: .3rem; color: #ffc88f; font-weight: bold; margin-bottom: .2rem;
}
.sec03-main h3::after{
  content: ''; width: .4rem; height: .02rem; background: #bb0c0e; display: block; margin: .2rem auto 0;
}
.sec03-main .s3-bt2{
  font-size: .24rem; color: #ffc88f; margin-bottom: .36rem;
}
.sec03-m{
  width: 11rem; padding: .26rem .12rem; border: .01rem solid #ff331e; margin: 0 auto; box-sizing: border-box;
}
.sec03-list ul{
  background: #8e0b0a94; padding: .28rem 0; display: flex; justify-content: center;
}
.sec03-list ul li{
  display: flex; align-items: center;
}
.sec03-list ul li:nth-child(1){
  margin-right: .66rem;
}
.sec03-list ul li p{
  width: 3.1rem; font-size: .18rem; color: #ffc88f; line-height: .26rem; text-align: left; margin-left: .1rem;
}
.sec03-main02,.sec03-main03{
  margin-top: .56rem;
}
.sec03-main02-m{
  padding-top: 0; height: 5.56rem;
}
.sec03-main02-m .hd{
  margin-bottom: .4rem;
}
.sec03-main02-m .hd ul{
  display: flex; justify-content: center; align-items: center;
}
.sec03-main02-m .hd ul li{
  width: 2.6rem; height: .69rem; line-height: .57rem; background: url(../images/s3_main02_bt_bg02.png) no-repeat center / 100%; margin: 0 .05rem; font-size: .24rem; color: #fbe1ce; font-weight: bold; cursor: pointer;
}
.sec03-main02-m .hd ul li.on{
  background: url(../images/s3_main02_bt_bg01.png) no-repeat center / 100%; color: #930d0e;
}
.sec03-main03-m .item .top {
  width: 6.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.sec03-main03-m .item .top img.tit {
  height: 0.55rem;
  display: block;
}
.sec03-main03-m .item .top img.num {
  height: 0.49rem;
  display: block;
}
.sec03-main03-m .item .top i {
  border-top: dashed 0.03rem #b90c0a;
  width: 2.03rem;
  display: block;
}
.sec03-main03-m .item .partbox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 0.2rem;
}
.part01{
  width: 4.11rem; height: 1.96rem; position: relative; display: flex; justify-content: space-between; align-items: flex-start;
}
.part02{
  width: 4.37rem;
}
.part01 img{
 width: 1.58rem; height: 1.58rem; position: absolute; top: -0.14rem;  left: 1.19rem; animation: s6ImgMove 1s infinite alternate ease-in-out; z-index: 9;
}
.part01 h3{
  width: 1.12rem; height: 0.29rem; line-height: 0.29rem; border-radius: .15rem; font-size: .18rem; color: #982e11; margin-bottom: 0.08rem; font-weight: 600;
  background: #ffffff;
  background: linear-gradient(to right, #ffffff 1%, #ffe8c2);
}
.part01 h3::after{
  display: none;
}
.part01 ul li{
  width: 1.82rem; height: 0.32rem; line-height: 0.32rem; font-size: .18rem; color: #fff; font-weight: 600; border-radius: 0 .17rem .17rem 0; text-align: right; padding-right: 0.18rem; box-sizing: border-box; margin-bottom: 0.13rem; position: relative;
}
.partbox-l{
  margin-right: 1rem;
}
.partbox-l ul li:nth-child(1){
  right: 0.2rem; position: relative;
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #f02f2f 68%);
}
.partbox-l ul li:nth-child(2){
  right: 0.1rem; position: relative;
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #d43e02 68%);
}
.partbox-l ul li:nth-child(3){
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #ff8135 68%);
}
.partbox-r ul li:nth-child(1){
  right: 0.2rem; position: relative;
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #a242da 68%);
}
.partbox-r ul li:nth-child(2){
  right: 0.1rem; position: relative;
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #f1570b 68%);
}
.partbox-r ul li:nth-child(3){
  background: #ffffff;
  background: linear-gradient(to right, #a242da00, #ef1f1f 68%);
}
.partbox-l-list{
  margin-top: 0.32rem;
}
.partbox-l-bt{
  margin-left: 0.24rem; margin-top: 0.48rem; margin-right: 1rem;
}
.part01 p{
  font-size: .24rem; font-weight: 700;
  background: linear-gradient(to bottom, #fefefc 40%, #fff0bc);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.partbox-l{
  background: url(../images/s3_maing03_t_bg1.png) no-repeat center / 100%;
}
.partbox-r{
  background: url(../images/s3_maing03_t_bg2.png) no-repeat center / 100%;
}
.sec03-main03-m .item.item1 {
  margin-bottom: 0.3rem;
}
.sec03-main03-m .item.item2 .top i {
  width: 2.9rem;
  border-top: dashed 0.03rem #b90b09;
}
.s3-svip {
  width: 100%;
  clear: both;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.s3-svip .left {
  width: 3.44rem;
  margin-top: 0.75rem;
}
.s3-svip .left img {
  width: 100%;
  display: block;
  animation: moveY1 0.8s linear infinite alternate;
  -o-animation: moveY1 0.8s linear infinite alternate;
  -moz-animation: moveY1 0.8s linear infinite alternate;
  -webkit-animation: moveY1 0.8s linear infinite alternate;
}
.s3-svip .right {
  margin-top: 0.98rem;
  margin-left: 0.2rem;
  width: 6.86rem;
  position: relative;
}
.s3-svip .right img.stat {
  width: 100%;
  display: block;
}
.s3-svip .right img.line {
  position: absolute;
  bottom: -0.62rem;
  left: -0.52rem;
  width: 6.3rem;
  display: block;
  z-index: 99;
}
.s3-svip .right img.redUp {
  position: absolute;
  top: -1.06rem;
  left: 0.37rem;
  width: 5.85rem;
  display: block;
}
.s3-svip .badge {
  width: 7.43rem;
  height: 0.91rem;
  display: block;
  background: rgba(255, 255, 255, 0.5);
  background: -webkit-linear-gradient(#fff, rgba(255, 255, 255, 0));
  background: -moz-linear-gradient(#fff, rgba(255, 255, 255, 0));
  background: -o-linear-gradient(#fff, rgba(255, 255, 255, 0));
  background: linear-gradient(#fff, rgba(255, 255, 255, 0));
  border-radius: 0.1rem;
  margin-top: 0.06rem;
  margin-bottom: 0.3rem;
  margin-right: -.31rem;
}
.s3-svip .badge .kuang {
  width: 7rem;
  height: 0.9rem;
  margin: 0.17rem auto 0;
  background: #993d02;
  background: -webkit-linear-gradient(left, #da5d04, #571d00);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #da5d04, #571d00);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #da5d04, #571d00);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #da5d04, #571d00);
  /* 标准的语法 */
  box-shadow: 0 0.17rem 0.43rem #6b030598;
  border-radius: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.s3-svip .badge .kuang .emblem {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 0.28rem;
}
.s3-svip .badge .kuang .emblem img {
  width: 0.5rem;
}
.s3-svip .badge .kuang .emblem span {
  font-size: 0.16rem;
  line-height: 1;
  color: #fff;
  text-align: left;
  font-weight: 600;
  margin-left: 0.19rem;
}
.s3-svip .badge .kuang .emblem span b {
  font-size: 0.22rem;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #fff 0%, #f0d973 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  margin-bottom: 0.07rem;
  display: block;
}
@keyframes s6ImgMove{
  0%{transform: scale(.9);}
  100%{transform: scale(1);}
}

/*sec04*/
.sec04{
  background: url(../images/s4_bg.jpg) no-repeat center;
  background-size: cover;
}
.sec04-mbg01{
  padding: .28rem; border: .01rem solid #ff331e;
}
.sec04-mbg02{
  background: #87090780; padding: .3rem 0; display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap;
}
.sec04-item{
  display: flex; align-items: flex-start; flex-wrap: wrap;
}
.sec04-item02{
  position: relative; z-index: 999; margin-left: -0.1rem;
}
.sec04-item03{
  flex-direction: column; align-items: center; margin-top: -1.68rem;
}
.sec04 p{
  width: 2.1rem; padding: .32rem .2rem; background: #750705; font-size: .18rem; line-height: .28rem; color: #ffc88f; box-sizing: border-box; text-align: left;
}
.sec04-item01 p{
  margin-right: 0.3rem; margin-top: 0.92rem;
}
.sec04-item02 p{
  margin-left: 0.3rem; margin-top: 0.92rem;
}
.sec04-item03 p{
  width: 4.36rem; margin-top: .2rem; padding: .2rem 0; text-align: center;
}
.sec04 img{
  display: inline-block; vertical-align: middle;
}
.sec04-item01 img{
  transform: rotate(342deg); margin-right: -0.28rem; margin-top: .95rem;
}
.sec04-item02 img{
  transform: rotate(207deg); margin-left: -0.28rem; margin-top: .95rem;
}
.sec04-item03 img{
  transform: rotate(-90deg); margin-top: -0.1rem;
}
.sec04 h3{
  width: 1.63rem; height: 1.63rem; background: #c911177c; border-radius: 1rem; font-size: .28rem; color: #ffc88f; font-weight: bold; display: flex; align-items: center; justify-content: center; position: relative; z-index: 8;
}
.sec04-item02 h3{
  background: #ee783db0;
}
.sec04-item03 h3{
  background: #ff0c1c83;
  background: -webkit-linear-gradient(right, #ff0c1c83, #ff0c8a83);
  background: -o-linear-gradient(right, #ff0c1c83, #ff0c8a83);
  background: -moz-linear-gradient(right, #ff0c1c83, #ff0c8a83);
  background: linear-gradient(to right, #ff0c1c83, #ff0c8a83);
}
.sec04-r img{
  transform: rotate(180deg);
}

/*sec05*/
.sec05{
  background: url(../images/s5_bg.jpg) no-repeat center;
  background-size: cover;
}
.sec05-main{
  padding-bottom: 0;
}
.sec05-main ul{
  width: 9.37rem; height: 4.73rem; background: url(../images/s5_mbg.png) no-repeat center / 100% 100%; margin: .2rem auto 0;
}
.sec05-main ul li{
  width: 2.26rem; display: inline-block; vertical-align: top; margin-top: .38rem; margin-right: .66rem;
}
.sec05-main ul li i{
  width: .78rem; height: .78rem; display: block; margin: 0 auto .2rem;
}
.sec05-main ul li:nth-child(1) i{
  background: url(../images/s5_i01.png) no-repeat center / 100% 100%;
}
.sec05-main ul li:nth-child(2) i{
  background: url(../images/s5_i02.png) no-repeat center / 100% 100%;
}
.sec05-main ul li:nth-child(3) i{
  background: url(../images/s5_i03.png) no-repeat center / 100% 100%;
}
.sec05-main ul li h3{
  font-size: .28rem; color: #ffc88f; font-weight: bold; margin-bottom: .12rem;
}
.sec05-main ul li p{
  font-size: .16rem; color: #ffc88f; line-height: .26rem;
}
.sec05-main ul li:nth-child(2n-1){
  margin-top: 2.08rem;
}
.sec05-main ul li:last-child{
  margin-right: 0;
}
.sec05-main ul li:nth-child(1):hover i{
  background: url(../images/s5_i01_h.png) no-repeat center / 100% 100%;
}
.sec05-main ul li:nth-child(2):hover i{
  background: url(../images/s5_i02_h.png) no-repeat center / 100% 100%;
}
.sec05-main ul li:nth-child(3):hover i{
  background: url(../images/s5_i03_h.png) no-repeat center / 100% 100%;
}

/*sec06*/
.sec06{
  background: url(../images/s6_bg.jpg) no-repeat center;
  background-size: cover;
}
.sec06 .sec-main{
  padding: .32rem 0 0;
  background: #d61d23;
  background: linear-gradient(to bottom, #a5101200, #d61d2385);
}
.sec06-item01{
  padding: 0 .5rem;
}
.sec06 .title h2::before,.sec06 .title h2::after{
  display: none;
}
.sec06-item{
  margin-bottom: 0.38rem;
}
.sec06-item h3{
  font-size: .48rem; font-weight: bold; margin-bottom: .24rem;
  background: linear-gradient(to right, #ffffff 31%, #fccf88 80%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: flex; align-items: center; justify-content: center;
}
.sec06-item h3::before{
  content: ''; width: .2rem; height: .26rem; background: url(../images/s6_bt_img2.png) no-repeat center / 100%; display: block; margin-right: .18rem;
}
.sec06-item h3::after{
  content: ''; width: .2rem; height: .26rem; background: url(../images/s6_bt_img2.png) no-repeat center / 100%; display: block; transform: rotate(-180deg); margin-left: .18rem;
}
.sec06-item02 h3{
  margin-bottom: .4rem;
}
.sec06-main .hd{
  width: 100%; background: #ffc88f; padding: .24rem 0 .1rem; box-sizing: border-box; margin-bottom: .24rem;
}
.sec06-main .hd ul li{
  font-size: .2rem; color: #7e0501; display: inline-block; padding: 0 .12rem; border-right: .01rem solid #a45237; margin-bottom: .14rem; cursor: pointer;
}
.sec06-main .hd ul li.on{
  color: #d61d22; font-weight: bold;
}
.sec06-main .hd ul li:last-child{
  border-right: none;
}
.sec06-main .bd{
  height: 3.17rem; background: #860703;
}
.sec06-main .bd ul{
  height: 100%;
}
.sec06-main .bd ul li{
  height: 100%; display: flex; align-items: flex-end; justify-content: center;
}
.sec06-main .bd ul li img{
  width: 100%;
}
.sec06 .part.part1 {
  background: #bb0404;
  height: 3.48rem;
  border: solid 0.01rem #fb3e3e;
  border-radius: 0.3rem;
  margin: 0 .35rem .38rem;
}
.sec06 .part.part1 .tit {
  margin-top: -0.2rem;
}
.sec06 .part .tit {
  width: 3.38rem;
  height: 0.6rem;
  clear: both;
  background: #fff4e1;
  background: -webkit-linear-gradient(left, #fff, #ffe8c2);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #fff, #ffe8c2);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #fff, #ffe8c2);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #fff, #ffe8c2);
  /* 标准的语法 */
  border-radius: 0.3rem 0.3rem 0.3rem 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 0.26rem;
  font-weight: bold;
  color: #982e11;
  position: relative;
  z-index: 2;
}
.sec06 .part2 .tit{
  margin-left: 0.35rem;
}
.sec06 .part .tit img {
  height: 0.3rem;
  display: block;
  margin-left: 0.23rem;
  margin-right: 0.15rem;
}
.sec06 .part .cont {
  width: 100%;
  clear: both;
  margin-top: 0.22rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.sec06 .part .cont ul {
  width: 6.9rem;
  display: block;
  margin-left: 0.1rem;
  clear: both;
  position: relative;
}
.sec06 .part .cont ul::before {
  content: '';
  width: 2.14rem;
  height: 2.58rem;
  display: block;
  background: url("../images/s6-line01.png") no-repeat center / 100%;
  position: absolute;
  top: -0.4rem;
  left: 0.16rem;
}
.sec06 .part .cont ul li {
  width: 100%;
  clear: both;
  height: 0.78rem;
  border-radius: 0.1rem;
  margin-bottom: 0.13rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
.sec06 .part .cont ul li span {
  width: 1.67rem;
  height: 0.46rem;
  display: block;
  color: #FFF;
  font-size: 0.2rem;
  font-weight: bold;
  border-radius: 0.5rem;
  margin-left: 0.41rem;
  margin-right: 0.15rem;
}
.sec06 .part .cont ul li span em {
  font-size: 0.3rem;
}
.sec06 .part .cont ul li p {
  font-size: 0.18rem;
  line-height: 0.24rem;
  color: #fff;
  text-align: left;
}
.sec06 .part .cont ul li:nth-child(1) {
  background: rgba(255, 167, 65, 0.5);
  background: -webkit-linear-gradient(left, rgba(255, 167, 65, 0), #ffa741);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgba(255, 167, 65, 0), #ffa741);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgba(255, 167, 65, 0), #ffa741);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgba(255, 167, 65, 0), #ffa741);
  /* 标准的语法 */
}
.sec06 .part .cont ul li:nth-child(1) span {
  background: #ea5919;
  background: -webkit-linear-gradient(left, #d43e02, #ff742f);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #d43e02, #ff742f);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #d43e02, #ff742f);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #d43e02, #ff742f);
  /* 标准的语法 */
  border: solid 0.01rem #ffdfbe;
}
.sec06 .part .cont ul li:nth-child(2) {
  background: rgba(233, 64, 49, 0.5);
  background: -webkit-linear-gradient(left, rgba(233, 64, 49, 0), #e94031);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgba(233, 64, 49, 0), #e94031);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgba(233, 64, 49, 0), #e94031);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgba(233, 64, 49, 0), #e94031);
  /* 标准的语法 */
  margin-left: 0.88rem;
}
.sec06 .part .cont ul li:nth-child(2) span {
  background: #e52c1b;
  background: -webkit-linear-gradient(left, #e94032, #e01704);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #e94032, #e01704);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #e94032, #e01704);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #e94032, #e01704);
  /* 标准的语法 */
  border: solid 0.01rem #fe7e73;
}
.sec06 .part .cont ul li:nth-child(3) {
  background: rgba(253, 113, 44, 0.5);
  background: -webkit-linear-gradient(left, rgba(253, 113, 44, 0), #fd712c);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgba(253, 113, 44, 0), #fd712c);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgba(253, 113, 44, 0), #fd712c);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgba(253, 113, 44, 0), #fd712c);
  /* 标准的语法 */
  margin-left: 1.98rem;
}
.sec06 .part .cont ul li:nth-child(3) span {
  background: #e95919;
  background: -webkit-linear-gradient(left, #d43e03, #fe732f);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #d43e03, #fe732f);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #d43e03, #fe732f);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #d43e03, #fe732f);
  /* 标准的语法 */
  border: solid 0.01rem #fea87f;
}
.sec06 .part .cont img {
  margin-top: -0.61rem;
  display: block;
  width: 3.15rem;
  animation: s6ImgMove 1s infinite alternate ease-in-out;
}
.sec06 .part .cont2 {
  width: 100%;
  clear: both;
  height: 5rem;
  background: url("../images/s6-img01.png") no-repeat center bottom;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.sec06 .part .cont2 .gg_list {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.sec06 .part .cont2 .gg_list p {
  color: #ffffff;
  font-size: .16rem;
  line-height: .22rem;
  letter-spacing: .015rem;
}
.sec06 .part .cont2 .gg_list b {
  color: #fff;
  font-size: .18rem;
  line-height: .22rem;
  font-weight: 600;
  position: relative;
}
.sec06 .part .cont2 .gg_list.gg_list1,
.sec06 .part .cont2 .gg_list.gg_list2,
.sec06 .part .cont2 .gg_list.gg_list3 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.sec06 .part .cont2 .gg_list.gg_list1 p,
.sec06 .part .cont2 .gg_list.gg_list2 p,
.sec06 .part .cont2 .gg_list.gg_list3 p {
  text-align: right;
  margin-right: .14rem;
}
.sec06 .part .cont2 .gg_list.gg_list1 b,
.sec06 .part .cont2 .gg_list.gg_list2 b,
.sec06 .part .cont2 .gg_list.gg_list3 b {
  display: flex;
  justify-content: center;
  align-items: center;
  width: .96rem;
  height: 1.02rem;
}
.sec06 .part .cont2 .gg_list.gg_list1 {
  top: 2.78rem;
  left: 1.29rem;
}
.sec06 .part .cont2 .gg_list.gg_list1 b {
  background: url("../images/s6-img03.png") right center no-repeat;
  background-size: 100% 100%;
  color: #470202;
  font-weight: bold;
}
.sec06 .part .cont2 .gg_list.gg_list2 {
  top: 1.64rem;
  left: 1.25rem;
}
.sec06 .part .cont2 .gg_list.gg_list2 b {
  background: url("../images/s6-img04.png") right center no-repeat;
  background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_list.gg_list3 {
  top: .57rem;
  left: 1.8rem;
}
.sec06 .part .cont2 .gg_list.gg_list3 b {
  background: url("../images/s6-img05.png") right center no-repeat;
  background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_list.gg_list4 {
  top: -0.42rem;
  left: 50%;
  transform: translateX(-50%);
  flex-wrap: wrap;
}
.sec06 .part .cont2 .gg_list.gg_list4 p {
  text-align: center;
  width: 100%;
  clear: both;
}
.sec06 .part .cont2 .gg_list.gg_list4 b {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: .08rem auto 0;
  width: .88rem;
  height: 1.02rem;
  background: url("../images/s6-img03.png") right center no-repeat;
  background-size: 100% 100%;
  color: #470202;
  margin-top: .1rem;
}
.sec06 .part .cont2 .gg_list b::before{
  content: ''; width: .12rem; height: .12rem; background: #eed0a6; border-radius: .5rem; position: absolute; top: -0.06rem; left: 50%; transform: translateX(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list3 b::before{
  background: #f87947; left: -0.08rem; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list2 b::before{
  background: #e73627; left: -0.08rem; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list1 b::before{
  background: #ffbd77; left: -0.08rem; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list5 b::before{
  background: #fbc9c2; right: -0.08rem; left: auto; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list6 b::before{
  background: #eed0a6; right: -0.08rem; left: auto; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list7 b::before{
  background: #f87947; right: -0.08rem; left: auto; top: 50%; transform: translateY(-50%);
}
.sec06 .part .cont2 .gg_list.gg_list5,
.sec06 .part .cont2 .gg_list.gg_list6,
.sec06 .part .cont2 .gg_list.gg_list7 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sec06 .part .cont2 .gg_list.gg_list5 p,
.sec06 .part .cont2 .gg_list.gg_list6 p,
.sec06 .part .cont2 .gg_list.gg_list7 p {
  margin-left: .14rem; text-align: left;
}
.sec06 .part .cont2 .gg_list.gg_list5 b,
.sec06 .part .cont2 .gg_list.gg_list6 b,
.sec06 .part .cont2 .gg_list.gg_list7 b {
  display: flex;
  justify-content: center;
  align-items: center;
  width: .96rem;
  height: 1.02rem;
}
.sec06 .part .cont2 .gg_list.gg_list5 {
  top: .56rem;
  left: 8.06rem;
}
.sec06 .part .cont2 .gg_list.gg_list5 b {
  background: url("../images/s6-img04.png") right center no-repeat;
  background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_list.gg_list6 {
  top: 1.7rem;
  left: 8.55rem;
}
.sec06 .part .cont2 .gg_list.gg_list6 b {
  color: #fff;
  background: url("../images/s6-img05.png") right center no-repeat;
  background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_list.gg_list7 {
  top: 2.86rem;
  left: 8.06rem;
}
.sec06 .part .cont2 .gg_list.gg_list7 b {
  color: #4b310d;
  background: url("../images/s6-img03.png") right center no-repeat;
  background-size: 100% 100%;
  font-weight: bold;
}
.sec06 .part .cont2 .gg_mid {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 3.76rem;
  height: 2.29rem;
  margin: 1.36rem auto 0;
  background: url("../images/s6-img02.png") center center no-repeat;
  background-size: 100% 100%;
}
.sec06 .part .cont2 .gg_mid .item {
  width: 1.1rem;
}
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) {
  flex: 1;
}
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) img {
  margin: .35rem auto .18rem;
}
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) h6 {
  width: .8rem;
  line-height: .32rem;
  font-size: .24rem;
  margin: 0 auto .12rem;
}
.sec06 .part .cont2 .gg_mid .item:nth-of-type(2) p {
  font-size: .22rem;
}
.sec06 .part .cont2 .gg_mid img {
  display: block;
  width: .62rem;
  margin: .62rem auto .1rem;
}
.sec06 .part .cont2 .gg_mid h6 {
  color: #b34800;
  font-weight: bold;
  width: .66rem;
  line-height: .28rem;
  margin: 0 auto .08rem;
  border-radius: .5rem;
  font-size: .2rem;
  text-align: center;
  background: #f9cdae;
  background: -webkit-linear-gradient(left, #fff, #ffe8c2);
  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #fff, #ffe8c2);
  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #fff, #ffe8c2);
  /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #fff, #ffe8c2);
  /* 标准的语法 */
}
.sec06 .part .cont2 .gg_mid p {
  text-align: center;
  font-size: .18rem;
  color: #ffffff;
  letter-spacing: .02rem;
  font-weight: 500;
}


/*sec07*/
.sec07{
  background: url(../images/s7_bg.jpg) no-repeat top center;
}
.sec07 .title{
  padding-top: .38rem; box-sizing: border-box
}
.sec07 .title h2::before,.sec07 .title h2::after{
  margin-top: .37rem;
}
.sec07 .title h2 span::before{
  margin: 0 auto .14rem;
}
.sec07-main{
  padding: .45rem .5rem .5rem;
}
.sec07-main .hd{
  width: 11rem; background: #ffc88f; padding: .26rem 1.7rem .12rem; box-sizing: border-box; margin-bottom: .5rem;
}
.sec07-main .hd ul li{
  font-size: .2rem; color: #7e0501; display: inline-block; padding: 0 .12rem; border-right: .01rem solid #a45237; margin-bottom: .14rem; cursor: pointer;
}
.sec07-main .hd ul li:nth-child(5){
  border-right: none;
}
.sec07-main .hd ul li.on{
  color: #d61d22; font-weight: bold;
}
.sec07-main .hd ul li:last-child{
  border-right: none;
}
.sec07-main .bd .s8-bt{
  font-size: .3rem; color: #ffc88f; margin-bottom: .18rem;
}
.sec07-main .bd .s8-bt b{
  font-weight: bold;
}
.sec07-main .bd .kk{
  font-size: .18rem; color: #ffc88f; margin-bottom: .32rem; line-height: .3rem;
}
.sec07-main .jz {
  width: 100%;
  margin-top: 0.12rem;
  border: 0.01rem solid #ff331e;
  padding: 0.2rem;
  box-sizing: border-box;
}
.sec07-main .jz table {
  width: 100%; background: #fff;
}
.sec07-main thead {
  background: #bf090e;
  background: -webkit-linear-gradient(right,#bf090e,#d81f24);
  background: -moz-linear-gradient(right,#bf090e,#d81f24);
  background: -o-linear-gradient(right,#bf090e,#d81f24);
  background: linear-gradient(to right,#bf090e,#d81f24);
}
/* 固定表头 */
.sec07-main .fixTop{
  width: 10.58rem; height: .56rem; line-height: .56rem; display: none;
  background: #bf090e;
  background: -webkit-linear-gradient(right,#bf090e,#d81f24);
  background: -moz-linear-gradient(right,#bf090e,#d81f24);
  background: -o-linear-gradient(right,#bf090e,#d81f24);
  background: linear-gradient(to right,#bf090e,#d81f24);
}
.sec07-main .fixTop p{
  line-height: 0.56rem;
  font-size: 0.2rem;
  color: #ffc88f;
  font-weight: normal;
}
.sec07-main .fixTop p:nth-child(1){
  width: 6%;
}
.sec07-main .fixTop p:nth-child(2){
  width: 22%;
}
.sec07-main .fixTop p:nth-child(3){
  width: 23%;
}
.sec07-main .fixTop p:nth-child(4){
  flex: 1;
}
.sec07-main .fixTop p:nth-child(5){
  width: 15%;
}
.sec07-main .fixTop.fixed{
  display: flex; position: fixed; top: 0; left: 50%; transform: translateX(-50%);
}
/* 固定表头 */
.sec07-main .jz table th {
  line-height: 0.56rem;
  font-size: 0.2rem;
  color: #ffc88f;
  font-weight: normal
}
.sec07-main .jz table th:nth-of-type(1) {
  width: 6%
}
.sec07-main .jz table th:nth-of-type(2) {
  width: 22%
}
.sec07-main .jz table th:nth-of-type(3) {
  width: 23%
}
.sec07-main .jz table th:nth-of-type(5) {
  width: 15%
}
.sec07-main .jz td {
  color: #000000;
  font-size: 0.15rem;
  border-bottom: 0.01rem solid #d6e1f0;
  border-right: 0.01rem solid #d6e1f0;
  padding-bottom: 0.1rem;
  line-height: 0.26rem;
  text-align: left;
  padding: 0.1rem 0.15rem .1rem .2rem;
}
.sec07-main .jz td.fwbiao {
  width: 5%;
  padding: 0 0.04rem;
  font-weight: bold
}
.sec07-main .jz td.fuwu{
  padding-left: 0.15rem;
}
.sec07-main .jz td.price {
  text-align: center; border-right: none;
}
.sec07-main .jz table td .mokuai{
  display: flex; align-items: flex-start;
}
.sec07-main .jz table td b{
  font-weight: bold;
}
.sec07-main .jz table td .mokuai span{
  color: #333;
}
.sec07-main .jz table td h5 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #dd0006;
  font-weight: bold;
  font-size: 0.22rem;
  text-align: center;
}
.sec07-main .jz table a {
  display: inline-block;
  width: 1.1rem;
  height: 0.36rem;
  font-size: 0.16rem;
  color: #fff;
  text-align: center;
  line-height: 0.36rem;
  background: #ea8022;
  background: -webkit-linear-gradient(right, #ea8022 , #ad5501); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, #ea8022, #ad5501); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, #ea8022, #ad5501); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, #ea8022 , #ad5501); /* 标准的语法 */
  border-radius: 0.18rem;
  margin: 0.2rem auto 0;
}
.sec07-main .jz table .mk{
	text-align: left;
	padding: 0 .15rem;
}
.sec07-main .jz table .mk b{
	float: left;
}
.sec07-main .jz table .mk span{
	float: left;
	width: 1.2rem; white-space: nowrap;
}
.sec07-main .jz table .fuwu b{color: #dd0006;}
.sec07-main .item .itemTit.fixed{
	position: fixed; top: 0; width: 5.29rem; z-index: 3;
}

/*侧边悬停*/
.lfNav{ 
  position: fixed; width:2.02rem; height:5.09rem; display: block; background: url(../images/fixedNavBg.png) no-repeat center;top:14%; left:.2rem; z-index:9;
}
.lfNav .close{
  position:absolute; top: -0.3rem; right: -0.04rem; height:.25rem; width:.25rem; 
}
.lfNav .close img{
  width: 100%;
}
.mt185{
  margin-top:1.2rem;
}
.nav-bg{
	width:1.26rem;
	height: .46rem;
	display: block;
	float:left;
	clear:both;
	margin-left: .38rem;
	text-align: center;
}
.nav-bg a{width:100%; height:.47rem; display: block; margin:auto;
	font-size: .18rem; line-height: .47rem; color: #ffe5b0;
}
.nav-bg a:hover{
	color: #fccaa6; font-weight: bold; font-size: .22rem;
}
.nav-bg:last-of-type{
	background: initial;
}
.left_top{width:1.51rem; height:.4rem;display: block;float:left;margin-left:.22rem;margin-top: .1rem;}
